<!-- Navigation buttons -->
<div class="d-flex justify-content-between mt-5">
  <div>
    {% if active_step %}
      {% if active_step != 1 %}
            <!-- Previous -->
        <a href="{% url 'wizard_view' step=active_step|add:'-1' %}" type="button" class="btn btn-primary">
          <i class="fa-solid fa-angles-left"></i>
          Previous
        </a>
      {% else %}
            <!-- Getting started -->
        <a href="{% url 'getting_started' %}" type="button" class="btn btn-primary">
          <i class="fa-solid fa-angles-left"></i>
          Getting started
        </a>
      {% endif %}
    {% endif %}
        <!-- Expert mode -->
    <a href="{% url 'dashboard' %}" class="btn btn-danger">
      <i class="fa-solid fa-user-shield"></i>
      Expert mode
    </a>
  </div>
  {% if active_step != 6 %}
    {% if is_form %}
        <!-- Next (POST) -->
      <button type="submit" class="btn btn-primary">
        Next
        <i class="fa-solid fa-angles-right"></i>
      </button>
    {% else %}
        <!-- Next (GET) -->
      <a href="{% url 'wizard_view' step=active_step|add:'1' %}" type="button" class="btn btn-primary">
        Next
        <i class="fa-solid fa-angles-right"></i>
      </a>
    {% endif %}
  {% else %}
        <!-- App page -->
    <a href="{% url 'get_app' identifier=wizard.app.identifier %}" type="button" class="btn btn-primary">
      Done
      <i class="fa-solid fa-check"></i>
    </a>
  {% endif %}
</div>